@media (min-width:1200px) {

.container {
     max-width: 1280px;
    
}
}

@media (min-width:991px) {
    .navbar-collapse {
    flex-direction: column;
    justify-content: end;
    }
    
  .counter-row .col {flex-basis:initial; flex-grow:initial; width:auto;}
  footer .container { max-width: 1000px;}

}


@media only screen and (max-width: 991px) and (max-width: 1380px) {
.project-menu .d-block:hover .santur-btn {
  
    font-size: 8px !important;
}

}

@media (max-width: 1199px){
    nav .navbar-nav .nav-item {
    margin-left: 10px;
}
.bannerlogo {
 
    width: 285px;
  
}
.searchform select{
    width: 100%;
        font-size: 11px;
        line-height: 11px;
    background-position: 100% center !important;
    background-size: 8px !important;
}
.searchform{
    padding: 10px;
    
}
.h2 {
    font-size: 42px;}
    .life-flows-div {
    width: 32%;
    
}
.newscontent, .news-right .newscontent {
   
    padding: 20px;
}
.searchform form .col::after{
    right: -12px;
}
}


@media only screen and (max-width: 991px) {
           .searchform .form-control {
        padding: 21px 0px !important;
        height: auto !important;
        border-bottom: 1px solid #ffffff94;
    }
    .mt30 {
    margin-top: 0;
}
    .listingpage {
    position: relative;
    margin-bottom: 20px;
}
    .tab-content {
    margin-top: 30px;
}
    .searchform form .col::after{
        content:none;
    }
    
       .banner .container .searchform {
        display: block !important;
        position: fixed;
        background: #000;
        top: 0;
        z-index: 999;
        margin: 0;
        width: 50% !important;
        left: 0;
        padding: 40px;
        transform: translateX(-100%);
        border: none;
        transition: all ease-in-out .5s;
    }
    .banner .container .searchform.active{
        display:block !important;
         transform: translateX(0%);
    }
   .banner .container .searchform{
        /*display:none !important;*/
    }
        span.filter.d-none {
        display: block !important;
        position: fixed;
        bottom: 0;
        background: #875E42;
        right: 0;
        left: 0;
        z-index: 9999;
        padding: 18px 18px 14px;
        color: #fff;
        text-align: center;
        text-transform: uppercase;
        font-size: 14px;
        line-height: 14px;
    }
   
    #vision{
        padding:0;
    }
        .vision-box.first {
        margin-bottom: 30px;
    }
    .vision-img {
        position: initial;
        bottom: 0;
        padding: 30px;
        text-align: left;
    }
.vision-box img {
    transform: scale(1);
    top: 0px;
}
.vision-box:hover .span, .vision-box:hover p {
    color: #000;
    opacity: 1;
}
    
/*body {*/
/*    margin-top: 65px;*/
/*}*/
    
    
  nav {
      background-color: rgb(40 40 40 / 71%);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px)
  }    
  nav img {
    width: 130px;
}
nav .navbar-brand {
        margin: 0 !important;
        margin-left: 15px;
    }
  nav .navbar-toggler-icon {
    background: #606d6d;
    width: 50px;
    height: 2px;
  }
  
  .toplinks {
      display:none;
  }
  
  nav .navbar-nav {
      margin-top:30px;
      margin-bottom:30px;
  }
  
  nav .navbar-nav .nav-item {
      margin-bottom:10px;
  }
  
  nav .navbar-nav .nav-item:last-child {
      margin-bottom:0px;
  }
  nav .navbar-nav .nav-item {
    margin-left: 15px;
}
  
  .pad80 {
    padding: 40px 0px;
  }
  
  .padt80 {
      padding-top:40px;
  }
  
  p br {
      display:none;
  }
  
.h2 {font-size:40px;}
 
.searchform {left:0; padding:13px 10px;}
.searchform select {width:100%; font-size:11px;}
.searchform form .col::after {right:-12px;}
.expand-slider {height:auto; flex-wrap:wrap;}
.expand-slider .slide-1 {flex:initial; margin:0 8px; width:100%;}
.counter-test {font-size:40px;}
.newsbox { display: flex; height: auto; margin-bottom: 20px;}
.news_big .newsimg {margin-bottom: 40px;}
.news_big .newscontent {padding-left:0;}
.pl-30 {padding-left: 0px;}
footer .hr_divider {margin-top: 30px; margin-bottom: 30px;}
.social-icons {margin-top: 30px;margin-bottom: 30px;}
.row.midrow {flex-direction:row-reverse;}
.hamburger {display:none;}
.footerlogo {width: 130px;}
.project-menu {display:none !important;}
.team_popup1 .col-md-8 {display: none;}
#nav-left {position:absolute;}

.live-row p{
    margin-bottom:0px;
}
.location-list {
   
    padding: 0 10px;
   
} 
.location-list .time {
   
    font-size: 12px;
    line-height: 12px;
   
    white-space: nowrap;
}
.amenitySlider1 img {
    height: 500px;
}
.amenitySlider2 img {
    height: 268px;
}
.floor-box {
    
    padding: 22px;
   
}
.floor-content p {
   
    margin-bottom: 11px;
}
.searchform{
    width: 100%;
}
.searchform form {
    flex-wrap:wrap;
}
    #nav-left {
        position: absolute;
        float: right;
        right: 0;
        left: auto;
        width: auto;
        z-index: 2;
    }
    .searchform form .col {
    width: 100% !important;
}
.searchform .santur-btn {
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }
    .blog-main .col-lg-4:nth-child(3){
    margin-top:24px;
}
.menu-dk .dropdown-anher{
    display: block;
}
.team_popup1 .social-icons {
    text-align: center;
    margin-left: 0;
    margin-top: 20px;
    margin-bottom: 0;
}
.home-media {
    height: auto;
}
.contentinner{
    margin-bottom: 20px;
}
.mt10 {
    padding-top: 150px;
}
.about p,.vision-box .span, .vision-box p {
    text-align: start;
}
.leisure-wrapper2.banner .overflow{
    position: relative;
    bottom:-50px;
}
.menuli{
    padding-right:0;
}
.map-slider-arrow{
 position: absolute;
        bottom: -55px;
        cursor: pointer;
        z-index: 10;
        /* padding: 10px 18px; */
        transition: all .35s ease;
        display: flex !important;
        align-items: center;
        justify-content: center;
        
        left: 0;
        right: 0;
        margin: auto;
        
        
        width: 44px;
    height: 40px;
    border: 0.5px solid #875E42;
    border-radius: 5px;
  
    cursor: pointer;
    transition: 0.3s;
    color: #875E42;
   
}
.mapSlider{
    margin-bottom:55px;
}

.map-slider-arrow svg{
   
    width: 18px;
    transition: 0.3s;
}

/* left arrow */
.map-slider-prev{
    left: -54px;
    transform: rotate(180deg);
}

/*.map-slider-prev svg{*/
/*    transform:rotate(180deg);*/
/*}*/

/* right arrow */
.map-slider-next {
        right: -54px;
    }

/* hover animation */


}



@media (max-width:767px) {

    
    .banner .container .searchform{
        width: 100% !important;
    }
        .searchform:after {
        content: "";
        /*background: url(../images/cross.svg) no-repeat;
        background-size: cover !important;
        width: 25px;
        height: 25px;
        position: absolute;
        top: 20px;
        right: 20px;*/
    }
    
.ane-p {
    font-size: 18px;
}
    .row.align-items-stretch.live-row .col-md-6:first-child .live-img{
        display:none;
    }
    .leisure-wrapper .col-7 {
        max-width:100%;
    }
    .banner img {
        height:100vh !important;
        object-fit:cover
    }
    .address-box{
        margin-top:20px;
    }
    .searchform form .col {
    width: 100%;
}
.searchform .form-control {
    padding: 10px 0px;
}
    .mt10 {
    padding-top: 130px;
}
    
nav > .container {
    padding-left:15px !important;
    padding-right:15px !important;
}

.navbar-brand {
     text-align: left; 
}
    
.container {
    padding-left:30px;
    padding-right:30px;
}
    
nav .navbar-nav .nav-item {
    margin-left: 15px;
}   

#nav-left {
    position: absolute;
    float: right;
    right: 0;
    left: auto;
    width: auto;
    z-index: 2;
}

    .banner .h2 {
        font-size: 40px;
    }

.h2 {
    font-size:32px;
    margin-bottom: 30px;
}

.h2 br {
    display:none;
}

h3 {font-size:23px;}

h3 br {display:none;}

.team_popup1.open {
    transform: translateX(0%);
    top: 0px !important;
    border-radius: 15px;
}
.team_popup1 {
    padding: 0px 0;
    width: 81%;
    right: 35px;
    transform: translateX(0%);
    transform: translateY(-240%);
    z-index: 99999;
}
.team_popup1 .row {
    height: calc(100vh - 110px);
    padding: 30px 0px;
    border-radius: 15px;
    padding-top:70px;
}
    .team_popup1.open {
        transform: translateX(0%);
        top: 80px;
        border-radius: 15px;
        left: 0;
        right: 0;
        width: 89%;
        padding-top: 10px;
        height: 100vh;
    }
.closepop-hide {
    /* right: auto; */
    margin-right: 0;
    margin-left: auto;
    left: 0;
    margin: 0 auto;
    right: -10px;
    text-align: center;
    position: absolute;
    top: 40px !important;
    right: 0;
    margin-right: 0;
    background:#875e42;
}

.closepop-hide line {stroke :#fff}

.searchform form {flex-direction:column;}
.searchform select {
    width: 100%;
    background-position: 97% center !important;
    border-bottom: 1px solid #ffffff5e;
    margin-bottom: 5px;
}
    .searchform .santur-btn {
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }
.searchform .santur-btn i {margin:0;}
.searchform { left: 10px; padding: 13px 10px; width: calc(100% - 20px) !important;}
.counter-test {font-size: 42px;margin-top:0;}
.contertext{padding: 25px 0px;
    border-bottom: 0.5px solid #875e423b;}
        .counter-row .col{flex-basis: initial;width: 100%;}
    .about p{margin:0;}
   /*.counter-row .col:nth-child(1) .contertext{margin-top: 16px;}*/
   .counter-row .col:nth-child(4) .contertext{padding-bottom:0;border:0;}
   .testimonials_slide {
    margin-top: 18px;
}
    
.testimonials_slide .slick-list {margin:0 -5px;}
.testimonials_slide .item {margin: 0 5px;position: relative;}
.testimonials_slide p {margin-bottom:0px;}
.newsbox {flex-direction:column;}
.newsimg, .newscontent {width:100%;} 
.newscontent {padding:18px;display: block;}
.news-right .linkbtn {
    margin-top: 5px;
}

.newscontent, .news-right .newscontent {
        padding: 18px;
    }
    
    .news-right .news-right-img .date{
        padding-left: 18px !important;
    }
    
.newsmid {height: auto;  margin-bottom: 20px;}
.news_big {margin-top: 20px;padding: 15px;}
.footer_form .santur-btn {margin-top:0;}
.border-top { border-top: 1px solid #ffffff94; margin-top: 30px; padding-top: 30px; }
.footerlogo {margin-bottom:0px;}
.menu-col {margin-top:30px;}
.addrress p {margin-bottom:0;}
.footerbottom {font-size:10px;}
.thead {margin-bottom:0px;}
.menu-quciklinks {margin-left:0px;}
/*.team_popup1 .social-icons {*/
/*    text-align: center;*/
/*    margin-left: 0;*/
/*    margin-top: 20px;*/
/*    margin-bottom: 0;*/
/*}*/

footer {
    padding-top:40px;
}


    .santur-tabs.mt-5 {
    margin-top: 2rem !important;
}

  .tab-content.mt-5 {
    margin-top: 2rem !important;
} 

.banner .container > div.bannerlogo {
    top: -75px;
        width: 250px;
    }
    .live-img{
        order:1;
    }
    .hd_2{
        order:2;
        margin-top: 0px;
    }
    .live-row p{
        order:3;
    }
    .live-row .santur-btn{
        order:4;
        margin-bottom: 40px;
    }
    .btm-sp {
    margin-bottom: 25px;
}
.life-flows-div {
        width: 100%;
    }
    .location-info {
    padding: 0px 15px;
}
.location-list {
        padding: 30px 0px 0px;
    }
    .location-list .place {
   
    width: 100%;
}
.amenitySlider1 {
    display: none;
}
.amenity-btn {
    margin-top: 0;
    position: absolute;
        right: 16px;
        top: 5px;
}
    .amenitySlider2 img {
        height: 400px;
    }
    
     /* the slides */
  .amenitySlider2 .slick-slide {
      margin: 0 5px;
  }

  /* the parent */
  .amenitySlider2 .slick-list {
      margin: 0 -5px;
  }
  .hr_divider {
    margin-bottom: 25px;
}

.floor-box {
        padding: 15px;
    }
     .menu-quciklinks{
        display:none;
    }
    .team_popup1 .social-icons {
        margin:0;
        border-top: solid 1px #cdcdcd;
        padding-top: 30px;
        position: absolute;
        bottom: 0;
        right: 0;
        left: 0;
    }
    .blog-banner {
    height: 500px;
}
    .blog-banner img{
        height: 100% !important;
    }
    .blog-main .col-lg-4:nth-child(2){
        margin-top: 24px;
    }
    .news-data1{
        padding: 15px;
    }
    .news-data1 img {
    width: 110px;
    margin-bottom: 10px;
}
.banner-azaleo .col-5 img{
    height: auto !important;
}
 .vision-box {
    height: auto;
}
.leisure-wrapper2.banner::before{
    background: #00000052;
}
.vision-img{padding: 18px;}
.vision-box .span, .vision-box p{
    margin-bottom: 18px;
}
.team-data {
    padding: 20px 0 30px;
}
.news-wrapper.row .col-md-6:last-of-type .news-data{
    padding-bottom:0;
}
.form-group {
    margin-bottom: 1.5rem;
}
.blog-card-info {
   
    padding: 18px;
}
.news-data1 p {
    
    padding: 0;
    padding-bottom: 10px !important;
}
}

@media(max-width:500px){
    .santur-tabs .nav-tabs .nav-link {
    text-align: center;
}
    .santur-tabs .nav-tabs li {
        width:100%;
        margin-bottom:10px;
    }
    .santur-tabs ul {
        flex-wrap:wrap;
        gap: 10px;
    }
    
}

@media(max-width:400px){
    .footerlogo {
        width: 160px;
    }
    .santur-tabs .nav-tabs li {
    margin: 0px;
    position: relative;
    width: 48.3%;
    text-align: center;
}
    .santur-tabs .nav-tabs .nav-link{
        width:100%;
        margin-bottom:5px;
    }
}